Search found 72 matches

by harm27
20 Feb 2017 08:53
Forum: Questions & Feedback
Topic: Updated ETS2 - JazzyCat Question with New Versions
Replies: 2
Views: 812

Re: Updated ETS2 - JazzyCat Question with New Versions

If you use the Standalone version, then you have less change on having compatibility issues. If you use the Replacement version, all standard trailers are replaced, but with the risk that other mods also do that, so you might get compatibility issues. About your load order, i guess that you still ca...
by harm27
17 Feb 2017 20:59
Forum: Bug reports
Topic: Unable to deliver
Replies: 2
Views: 708

Re: Unable to deliver

You probably have set the delivery difficulty. If you set that, your drop off location is automatic shown, you don't get the green icon. The green icon is only for pickup and for delivery if you don't have the delivery difficulty set.
by harm27
17 Feb 2017 20:56
Forum: Non-ProMods problems
Topic: download issues
Replies: 3
Views: 855

Re: download issues

That could be caused by timout issues between PayLoadz and your provider. I can download it in 1 time.
by harm27
26 Jan 2017 19:56
Forum: Questions & Feedback
Topic: Paid download speed issue
Replies: 12
Views: 2697

Re: PAY DOWNLOAD SPEED...

Then it is probably the connection between your ISP and the Payloadz platform.
Promods can't help you with sorting that out.
Is it something between your ISP and Payloadz, they can't influence that.
by harm27
11 Jan 2017 08:50
Forum: Non-ProMods problems
Topic: 2.15 incompatível
Replies: 8
Views: 1689

Re: 2.15 incompatível

Do you have the DLC Viva la France?
by harm27
05 Jan 2017 14:10
Forum: Non-ProMods problems
Topic: EEP crash
Replies: 24
Views: 3553

Re: EEP crash

You could install France DLC and Promods 2.15. Promods 2.15 works with the France DLC.
by harm27
01 Jan 2017 14:43
Forum: Not a bug
Topic: Jazzycat compatibility with ProMods T.C.P mod
Replies: 9
Views: 1996

Re: Jazzycat compatibility with ProMods T.C.P mod

@Lionfish post your game.log. Then someone can look into your log and maybe find what the problem is.
by harm27
29 Dec 2016 16:52
Forum: Questions & Feedback
Topic: ETS 1.26
Replies: 3
Views: 1005

Re: ETS 1.26

You can use Promods with ETS2 1.26. Use 2.12 if you don't own dlc viva la france, or 2.15 if you have the dlc viva la france.
by harm27
23 Dec 2016 15:04
Forum: Bug reports
Topic: (2.15) crashes while loading
Replies: 8
Views: 1574

Re: (2.15) crashes while loading

I also have that first problem. That is a conflict between Promods 2.15 and Sound Fixes Pack. If i only have Promods Map 2.15 + Promods Trailer/Companies 1.12 + RusMap 1.7.1, then i don't crash. When i add the sound fixes pack it crashes. So it is not a Promods problem i guess. It is a mod conflict ...